*{
	transition: all 200ms;
 -moz-transition: all 200ms; /* Firefox 4 */
	-webkit-transition: all 200ms; /* Safari and Chrome */
	-o-transition: all 200ms; /* Opera */
}
@charset "windows-1251";
@media (min-width:1200px){
.container{
width:100%;
}
}
@media (min-width:1366px){
.container{
width:1366px
}
}
html, body{
 width:100%;
 margin:0;
	padding:0;
	overflow-x:hidden;
}
body{
	-webkit-font-smoothing: antialiased;
}
.block {
 display:-moz-inline-stack; display:inline-block; *display:inline; float:left;
 vertical-align:top;
	margin:0px;
	padding:0px;
	overflow:hidden;
}
.rblock {
 display:-moz-inline-stack; display:inline-block; *display:inline; float:right;
 vertical-align:top;
	margin:0px;
	padding:0px;
	overflow:hidden;
}
hr{clear:both;}
.subminput {
 border-left:#008DD2 1px solid;
 border-top:#008DD2 1px solid;
 border-right:#1666AF 1px solid;
 border-bottom:#1666AF 1px solid;
 background-color:#008DD2;
 height:30px;
	padding:0px;
	margin:0px;
	box-sizing:border-box;
}
.textinput {
 border-left:#1666AF 1px solid;
 border-top:#1666AF 1px solid;
 border-right:#008DD2 1px outset;
 border-bottom:#008DD2 1px outset;
 height:30px;
	width:100%;
	box-sizing:border-box;
	padding-left:5px;
}
.textinputrequired {
	border: 1px solid #FF0000;
 height:30px;
	width:100%;
}
.textareainput {
 border-left:#1666AF 1px solid;
 border-top:#1666AF 1px solid;
 border-right:#008DD2 1px outset;
 border-bottom:#008DD2 1px outset;
	width:100%;
	box-sizing:border-box;
}
.CarouselRow hr{clear:none;}
section{max-width:1380px; margin:auto;}
img{max-width:100%;}
.cyanbg{background-color:#D0FFFF;}
.bluebg{background-color:#CCCCFF;}
.pinkbg{background-color:#FFCCEE;}
.limg{
 float:left;
 margin-right:20px;
}

.owl-nav{margin-right:-15px; height:47px;}
.row{max-width:100%; overflow:hidden;}

header{
	padding: 28px 0 16px 0;
	background: #1666AF;
	font-family: 'Lato', sans-serif;
}
header h3{
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	color: #FFF;
}
.search{
	padding: 16px 0 0 0;
}
#search{
	height: 24px;
 width:199px;
	overflow:visible;
	margin-right:15px;
}
#search #q{
 width:170px;
	position:relative; top:-6px;
	margin-right:5px;
	display:none; 
}
#search #SearchSubmit{
 margin-left:175px;
}
#search:hover, #search.hover{
 width:199px;
}
#search:hover #SearchSubmit, #search.hover #SearchSubmit, #search.opened #SearchSubmit{
 margin-left:0;
}
#search:hover #q, #search.hover #q{
 display:-moz-inline-stack; display:inline-block; *display:inline; float:left;
}

.navbar{
	background:#008DD2;
	border-radius: 0;
}
.navbar a{
	 text-align: left;
	 color:#fff;
	 font-size:16px;
	 font-family: 'Lato', sans-serif;
	 font-weight: 300;
	 line-height: 24px;
}
.navbar-nav>li>a:hover{
	background:rgba(0,0,0,0.16);
}
/*.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0; // remove the gap so it doesn't close
 }*/
.open .dropdown-toggle{
	background: #337ab7 !important;
	color:#fff;
}
.open .dropdown-menu{
background: #fff !important;
color:#444 !important;
}
.title-news{
	padding: 15px 15px 0 15px;
	font-size: 28px;
	line-height:42px;
	font-family: 'Merriweather', serif;
	color:#444444;
}

.quiz-news{
	float:left;
	font-size: 28px;
	line-height:42px;
	font-family: 'Merriweather', serif;
	color:#444444;
}


.question{
	font-family: 'Merriweather', serif;
	font-weight: 800;
	line-height: 24px;
	color:#333333;
	font-size: 16px;
}

.number{
	padding: 16px 0;
}

hr{
	margin-top: 0;
	margin-bottom: 16px;
	border:0;
	border-top: 1px solid #DBDBDB;
}

.category-date{
		 font-family: 'Lato', sans-serif;
		 font-size: 14px;
		 line-height: 20px;
		 letter-spacing: 1px;
		 font-weight: 300;
		 padding: 8px 0 4px;
			background-color:#FFFFFF;
			text-transform:uppercase;
}
.category-date b{
		font-family: 'Lato', sans-serif;
}

.title, .TopNewsTitle{
	padding: 4px 0 0 0;
	font-size: 16px;
	line-height: 24px;
	font-family: 'Merriweather', serif;
	color:#444444;
	font-weight: 900;
	min-height:80px;
	background-color:#FFFFFF;
}

#VoteBlock{ min-height:500px; } @media (min-width:768px) and (max-width:991px) { #VoteBlock{ min-height:0; } } @media (max-width:479px) { #VoteBlock{ min-height:0; } }
#VoteBlock .answer{
	font-family: 'Lato', sans-serif;
 font-style: Regular;
 font-size: 16px;
 line-height: 19px;
 color: #444444;
}
#VoteBlock .title-news{
 padding:0;
}
#VoteBlock .category-date{
 position:relative; top:3px;
}

.adb{
	overflow:hidden;
	margin-bottom:15px;
	text-align:center;
}
.adb img{
 width:100%; 
	max-width:300px; 
	margin-bottom:15px;
}
.adb .m15{
 width:100%;
 max-width:300px; margin:0 auto;
	box-sizing:border-box;
}
.block_news{
	height: 300px;
	overflow:hidden;
	margin-bottom:15px;
}
.block_news .B{
	text-align:center;
}
.block_news img{
 width:100%;
}
.block_news noindex img{margin-bottom:20px;}
.block_news .photo{
 display:table-cell;
	height: 278px; 
	width: 100%; 
	background-size: contain; 
	background-repeat:no-repeat;
	vertical-align:bottom; 
	background-position:top center;
}

.slider{
	height:400px;
	padding: 16px 0 16px 0;	
}

.category-slider{
	color: #444444;
	font-family: 'Lato', sans-serif;
	margin: 20px;
	padding: 8px 16px;
	background: #fff;
	z-index: 2;
	position: absolute;
	line-height: 20px;
	letter-spacing: 1px;
}
@media(max-width:400px){ .category-slider{display:none;} }

.title-slider{
	line-height: 48px;
	font-family: 'Merriweather', sans-serif;
	font-size: 24px;
	color:#fff;
	position: absolute;
 bottom: 0;
 left: 0;
 z-index: 1;
 padding: 24px;
	padding-right:48px; /* из-за кнопочек прокрутки, на которые иногда наползает заголовок */
	text-shadow: 1px 1px 3px #000000, 1px -1px 3px #000000, -1px 1px 3px #000000, -1px -1px 3px #000000; 
}

.nav-slider{
	line-height: 48px;
	font-family: 'Merriweather', sans-serif;
	font-size: 32px;
	color:#fff;
	position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
    padding: 24px;
}
.url:hover{
	text-decoration: none;
}
.last{
	font-family: 'Lato', sans-serif;
	line-height: 20px;
	letter-spacing: 1px;
	font-size: 14px;
	text-transform: uppercase;
	padding-right:15px;
}

.rubr{
	font-family: 'Lato', sans-serif;
	line-height: 15px;
	letter-spacing: 1px;
	font-size: 14px;
	color:#444444;
	padding: 5px 10px 0 0;
	float:left;
}
.hr{
	margin-top: 2px;
    padding: 5px 31px;
    border: 0;
    margin-left: 36px;
    border-bottom: 1px solid #DBDBDB;
}
.preview-text{
	font-family: 'Merriweather', sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: 900;
	color:#000;
}
.slider .pull-right{
	font-family: 'Lato', sans-serif;
	line-height: 20px;
	letter-spacing: 1px;
	font-size:14px;
	color:#444444;
}
@media(max-width:1199px){
 .CarouselRow .tit{padding-left:15px;}
}
@media(max-width:768px){
.owl-item{width:100%;}
}

.quiz{
 min-height:450px;
}

.quiz button{
	border-left:0;
	border-right: 0;
	border-top:0;
	border-bottom: 1px solid #000;
	outline: none;
	background: none;
	padding: 4px 0 4px;
	font-family: 'Lato', sans-serif;
	line-height: 20px;
	letter-spacing: 1px;
	font-size:14px;
}
.theme{
	font-family: 'Merriweather', sans-serif;
	font-weight: bold;
	color:#303E8E;
	font-size: 19px;
	line-height: 24px;
}
@media(max-width:768px){ .CarouselRow{margin-bottom:24px;} .theme{padding-top:30px;} }
.button{
	border-left:0;
	border-right: 0;
	border-top:0;
	border-bottom: 1px solid #303E8E;
	outline: none;
	background: none;
	padding: 4px 0 4px;
	font-family: 'Lato', sans-serif;
	line-height: 20px;
	letter-spacing: 1px;
	font-size:14px;
	color:#303E8E;
	width: max-content;
	text-transform: uppercase;
	cursor:pointer;
}
@media(max-width:1199px) { #OfferNews{ margin-bottom:48px; } }
.fresh-number{
	font-family: 'Merriweather', sans-serif;
	font-weight: bold;
	color:#1666AF;
	font-size: 16px;
}
.name-journal{
	font-family: 'Merriweather', sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #444444;

}
.date-journal{
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	line-height: 16px;
	font-size: 12px;
}
.number .button{
	border-left:0;
	border-right: 0;
	border-top:0;
	border-bottom: 1px solid #444444;
	outline: none;
	background: none;
	padding: 4px 0 4px;
	font-family: 'Lato', sans-serif;
	line-height: 20px;
	letter-spacing: 1px;
	font-size:14px;
	color:#444444;
	width: max-content;
}


.navbar, .navbar-inverse {
	border-radius: 0;
	border: none;
	margin-bottom: 0;
}

.nav li {
	display: inline;
	color: white;
}
@media(max-width:844px){
 .nav .dropdown-menu{
		position:absolute; left:0px;
		margin-left:-100px;
	}
}
@media(min-width:768px){
 .nav .dropdown{ margin:13px 15px -5px 15px;}
}	
.navbar-inverse .navbar-nav > li > a {
	color: #ffffff;
	font-family: 'Lato', sans-serif;
	font-size: 1.7em;
	font-weight: 300;
	padding: 30px 25px 33px 25px;
}

.navbar-inverse .navbar-nav li a:hover {
	background-color: #444444;
	transition: 0.7s all linear;
	height: 100%;
}
.icon-bar{
	background-color:#fff;
}
main{
	    padding: 32px 0;
}
@media (max-width: 480px){
 .col-xs-6{width:100%; padding-right:0;}
}
@media (min-width: 768px){
    .navbar-nav{
        float:none;
        margin: 0 auto;
        display: table;
        table-layout: fixed;
    }
}
@media (max-width: 768px){
	.news-head .text-center{
		padding: 16px 0 8px;
		color:#fff;
		font-family: 'Lato', sans-serif;
		line-height: 20px;
 	letter-spacing: 1px;
	 font-size:14px;
	}
	header .center-block{
		margin: 0;
	}
	header .text-center{
		text-align: left;
	}
	header #search{
		/* display: none; */
	 position:absolute;
	 right:40px;
		top: 43px;
	}
/* 	header #navbar-toggle{ 	} */
}
@media(max-width:448px){
 header{ 
	 padding: 3px 0 10px 0; 
		height:40px;
	}
	header #search{
	 right:13px;
		top: 10px;
	}
	header a[href="/"] img{
	 position:absolute; top:5px;
	 width:60%;
	}
	#navbar-toggle{
	 margin-top:0;
	 margin-bottom:0;
		padding-bottom:0;
		margin-right:0;
		padding-right:3px;
	}
	#OfferNewsSingle a{
	 display:none;
	}
	.navbar{
	 min-height:0;
	}
	main{
	 padding-top:5px;
	}
}
#ScrollLinks {
 font-size:11px;
	line-height:11px;
	margin-bottom:-20px;
}
#ScrollLinks span, #ScrollLinks a{
 clear:none;
 display:-moz-inline-stack; display:inline-block; *display:inline; 
}
#ScrollLinks a{
 border:#1666AF 1px solid;
	border-radius: 5px;
	padding:3px;
	margin:3px;
}

.region{
 background-color: #333333;
	box-sizing:border-box;
	margin-bottom:32px;
	color:#FFFFFF;
}
.region hr{
 box-sizing:border-box;
	margin:15px;
}
.region .category-date{
 background-color: #333333;
}
.region .title-news{
 color:#FFFFFF;
}
.region-name{
 font-family: 'Merriweather', serif;
	font-size: 20px;
	line-height: 30px;
 text-align:left;
	color:#FFFFFF;
}
.region .region-name span{
 border-bottom:#FFFFFF 1px solid;
	margin:15px 0;
	padding:0;
}
.region .title, .region .category-date{
 color:#FFFFFF;
	background-color:#333333;
}
.region .last {
 color:#FFFFFF;
	clear:both;
}

.MostName{
 font-family: 'Merriweather', serif;
	font-size: 20px;
	line-height: 30px;
 text-align:left;
 color: #444444;
}
.MostObtainedContainer{
 clear:both; 
	display:table-cell; 
	vertical-align:middle;
}
.MostObtained .SelectObPeriod{
	color: #444444;
}
.MostObtained .SelectObPeriod:hover{
 border-bottom:#000000 1px solid;
}
.MostObtained .blackbrd{border-bottom:#979797 1px solid;}
.MostObtained .RepliesN {display:none; visibility:hidden;}
.MostObtained .N {
 display:-moz-inline-stack; display:inline-block; *display:inline; float:left;
	width:25px;
	font-size:28px;
	font-weight:bold;
	line-height:46px;
	color:#999999;
}
.MostObtained .MostRead{border-bottom:#CCCCCC 1px solid;}
.MostObtained .MostRead:hover .N{color:#000000;}
.MostObtained .TopNewsTitle{
 display:table-cell;
	height:47px;
	width:270px;
	vertical-align:middle;
	font-size:14px;
	line-height:20px;
	text-align:left;
	font-weight:normal;
	padding-left:0px;
	font-family: 'Merriweather', serif;
	font-style: Black;
	color: #444444;
	padding:10px 0;
}
.MostObtained .MostRead:hover .TopNewsTitle{font-weight:900;}
/*
.NewsBlock{
 display:-moz-inline-stack; display:inline-block; *display:inline; float:left;
 width:285px; 
	padding:5px;
	margin:10px;
	height:95px; overflow:hidden;
	text-align:left;
}
*/
@media (min-width:1200px){
 #UnderMost{margin-top:-10px;}
}
#Forum .MostRead .N{display:none;}
#Forum .MostRead{
 display:-moz-inline-stack; display:inline-block; *display:inline; float:left;
 width:300px;
	height:140px;
	overflow:hidden;
	margin-right:2%;
	margin-bottom:2%;
	padding:1%;
	border:#CCCCCC 1px solid;
	border-radius: 2%;
}
#Forum.incontainer{
 height:auto;
	max-height:none;
	overflow:visible;
}
#Forum .MostRead .RepliesN:before{  content: "Комментариев: "; }

#SubscribeSosal{
	display:table-row; 
}
#SubscribeSosal div{
 display:table-cell;
	height:50px;
	vertical-align:middle;
}
#LifeFix{
 max-width:35%;
	opacity:0;
}
#LifeBan{
 background-image:url(/img/2018/life-bg.jpg);
	background-position:bottom right;
	height:200px;
	margin:0;
	padding:15px;
	box-sizing:border-box;
	display:table-row;
}
#LifeBan.clearfix{
 clear:both;
	padding-bottom:24px;
}
#LifeBan .title-news{
 display:table-cell;
	width:40%;
	vertical-align:middle;
	text-decoration:none;
	border:0;
}
#LifeBan:hover div{
 text-decoration:none;
}
#LifeBan .last{
 display:table-cell;
	border:0;
 color:#444444;
	text-align:center;
	padding:0 10% 0 1%;
	font-weight:bold;
}
#LifeBan .last p{
 margin-top:38px;
}

#VideosList{
}
#VideosList .hr{
	box-sizing:border-box;
	height:1px; overflow:hidden;
	background-color:#ffffff;
	margin:0;
	padding:0;
}
#VideosList .VideoPadding{height:9px;}
#VideosList .VideoItem{
 height:110px; overflow:hidden;
	padding:5px 15px;
	box-sizing:border-box;
 color: #FFFFFF;
}
#VideosList .hovered{
 background-color: #242424;
}
#VideosList .VideoItem .Name{
 height:60px;
	overflow:hidden;
	font-family: 'Lato', sans-serif;
 font-style: Regular;
 font-size: 20px;
 line-height: 30px;
	color:#FFFFFF;
}
#VideosList .VideoItem .button{
 color:#FFFFFF;
	border-bottom-color:#FFFFFF;
}
#VideosList .VideoItem .category-date{
 background:none;
}

#Slider2 .ItemPhoto{
	width:100%;
	background-position:center;
	background-size:cover;
}
#Slider2 .ItemTitle{
	background-position:center;
	background-size:cover;
 display:table-cell;
	vertical-align:bottom;
 height:200px;
	width:100%;
	padding:2%;
	text-decoration:none;
	color:#FFFFFF;
	font-family: 'Lato', sans-serif;
 font-size:16px;
	text-shadow: 1px 1px 3px #000000, 1px -1px 3px #000000, -1px 1px 3px #000000, -1px -1px 3px #000000; 
}
#Slider2 .active .ItemTitle{
 padding-right:30%;
 padding-left:30%;
}
#Slider2 div.owl-item.active .clearfix1{
 height: 100px;
}
#Slider2 div.owl-item.active.center .clearfix1{
 height:0;
}
#Slider2 div.owl-item.active{
	overflow:visible;
	height:400px;
}
#Slider2 div.owl-item.active.center .ItemTitle{
 display:block;
 height:400px;
	width:150%;
	margin-left:-25%;
}
@media(min-width:1000px){
 #Slider2 div.owl-item.active .clearfix1{
  height: 50px;
 }
 #Slider2 div.owl-item.active, #Slider2 div.owl-item.active.center .ItemTitle{
  height:300px;
 }
	#Slider2 div.owl-item.active .ItemTitle{
  box-shadow: 5px 5px 20px 2px #000000;
 }
}
#Slider2 .cloned{
 position:relative;
	left:-1px;
}
#Slider2 .active{
 position:relative;
	left:0;
	z-index:1;
}
#Slider2 .center{
 position:relative;
	z-index:99;
}
#Slider2 .owl-item{	
 height:330px;
	padding-top:10px;
}

}
.pressa{
 display:table-cell;
	height:585px;
	margin-bottom:15px;
	overflow:hidden;
}
.pressa .ReadPDF{
 margin-bottom:48px;
}
.NewsPaperContainer{
 height:520px;
	overflow:hidden;
	margin-bottom:20px;
}
.NewsPaperContainer .AnnounceText{
 display:none;
}
.pressa img[hspace="15"]{
 margin:0;
}
.TopPaper .AnnounceImage{
 width:100%;
 height:160px;
 overflow:hidden;
	box-sizing:border-box;
	margin-top:50px;
	margin-bottom:5px;
}
.TopPaper .AnnounceImage img{
 margin-top:-15px;
}
.NewsPaperContainer p{
 height:40px; 
	margin-bottom:10px;
	overflow:hidden;
	font-family: 'Merriweather', serif;
 font-style: Black;
 font-size: 14px;
 line-height: 21px;
	color:#333333;
}
.NewsPaperContainer .TopNewsTitle{
 min-height:40px;
}
@media(max-width:768px){ 
 #Papers4{ clear:both; font-size:32px; line-height:normal; padding-top:48px; padding-bottom:24px; font-weight:bold;} 
	.pressa{ padding-bottom:64px; }
	.NewsPaperContainer a img{ width:100%; }
}


#Partnews .block_news img{
 max-width:300px;
}
#Partnews .block_news .photo{
 display:block;
 width:100%;
 height:150px;
	background-color:#000000;
	background-size:cover;
	background-position:center;
}
#Partnews .category-date, #Partnews .title{ 
 background:none;
}
#Brag, #Brag h4{
 font-family: 'Merriweather', serif;
 font-style: normal;
 font-weight: bold;
 color: #444444;
 line-height: 30px;
 font-size: 20px;
}
#Brag h4{
 font-size: 48px;
 line-height: 56px;
}

#BottomNav{
	text-align:center;
	padding:13px 0 0 0;
}
#BottomNav a{
 font-family: 'Lato', sans-serif;
 font-style: normal;
 font-weight: 300;
 line-height: 24px;
 font-size: 16px;
	color:#FFFFFF;
	margin:0 2%;
}

#Footer{
 margin-top:33px;
	margin-left:0;
}
#Footer .rblock{
 font-family: 'Merriweather', serif;
 font-style: normal;
 font-weight: bold;
 font-size: 32px;
	line-height:32px;
	width:50px;
	padding:-22px 0 0 0;
/*	margin-left:-55px; */
}
@media(min-width: 450px){
 #Footer #Dnlogo{
  margin-left:50px;
 }
}
.column2{
  -webkit-columns: 240px 2;
  -moz-columns: 240px 2;
  columns: 240px 2;
  -webkit-column-gap: 10%;
  -moz-column-gap: 10%;
  column-gap: 10%;
}
#Impressum{
	margin:32px 0 0 0;
	text-align:justify;
}
#Impressum div{
 page-break-inside: avoid;
 break-inside: avoid;
}
#sosicons{margin:0 auto;}
#sosicons img{
 width:32px;
	height:32px;
	margin:32px 1% 0 1%;
	border:0;
}
#sosicons a{
 display:-moz-inline-stack; display:inline-block; *display:inline;
	text-align:center;
	width:70px;
	overflow:hidden;
}
#sosicons div{
 color:#444444;
}
#podpisku{
	font-family: 'Lato', sans-serif;
 font-style: normal;
 font-weight: bold;
 color: #444444;
}
#podpisku h4{
 line-height: 36px;
 font-size: 24px;
}
#podpisku input[type=email], #podpisku input[type=submit]{
 font-size:16px;
	background-color:#FFFFFF;
	margin: 0 0 0 5%;
	border:#444444 1px solid;
	border-radius: 3px;
	padding:5px;
	line-height:20px;
}
#podpisku input[type="email"]{
	margin: 0 3% 0 0;
	width:40%;
}
#podpisku label{
 margin-right:5%;
	font-weight:normal;
}
#Copyright{
 margin-top:30px;
 background-color:#E0E0E0;
	padding:10px 0;
}
.clear{clear:both;}
.dropdown:hover .dropdown-menu, .dropdown-menu:hover{
 display:inherit;
	visibility:inherit;
}
.dropdown-menu li:hover, .dropdown-menu li:hover a{
 background-color:#AAAAAA;
}
#Counters{
 margin:-3px 0;
	height:31px; overflow:hidden;
}

.PagePath{
	margin:16px 0;
}
.PagePath, .PagePath a{
	font-family: 'Lato', sans-serif;
 font-style: normal;
 font-size: 14px;
 line-height: 20px;
 letter-spacing: 1px;
 text-transform: uppercase;
 color: #444444;
}

#SingleNews h1{font-family: 'Merriweather', serif;
 font-style: normal;
 font-weight: bold;
 font-size: 28px;
 line-height: 42px;
 color: #444444;
	text-transform:none;
	margin:17px 0;
	clear:both;
	padding-bottom:3px;
	border-bottom:#DBDBDB 1px solid;
}
#SingleNews .NewsInfo{
	font-family: 'Lato', sans-serif;
 font-style: normal;
/* font-weight: 300; */
 font-size: 14px;
 line-height: 20px;
 letter-spacing: 1px;
 text-transform: uppercase; 
 color: #444444;
	clear:both;
	margin:24px 0;
}
#SingleNews .AnnounceText{
	font-family: 'Lato', sans-serif;
 font-style: normal;
 font-size: 18px;
 line-height: 30px;
 color: #444444;
}
#SingleNews .AnnounceText img[width="636"]{
 width:100%;
	height:auto;
}
#SingleNews .AnnounceText img[align="left"]{
 clear:left;
	margin-right:20px;
}
#SingleNews .AnnounceText p {margin-bottom:15px;}
#SingleNews .AnnounceText center a img[width="49%"]{
 margin-right:1%; margin-left:0;
}
#SingleNews .AnnounceText center a:nth-child(2n) img[width="49%"]{
 margin-right:0; margin-left:1%;
}
@media(max-width:600px){ 
 #SingleNews .AnnounceText img[align="left"],  #SingleNews .AnnounceText img.enlarge{clear:both; float:none; width:100%; cursor:pointer; height:auto!important} 
 #SingleNews .AnnounceText{	padding-left:5px; padding-right:5px; }
}
#SingleNews .AnnounceText img[width="49%"], #SingleNews .AnnounceText img[width="50%"]{
 clear:none;
}
#SingleNews center{
 margin-bottom:23px;
}
#SingleNews .prevnext{
	margin-top:24px;
}
#SingleNews .prevnews, #SingleNews .nextnews{
 height:38px; 
	width:50%;  
	background-repeat:no-repeat;
 background-position: top left;
	background-size: contain;
	margin-bottom:23px;
}
#SingleNews .prevnews{
 background-position: top right;
}
#SingleNews a:hover div{
 background-color:#008DD2;
}

.AuthorBlock{
 clear:both;
	margin-top:20px; 
	margin-bottom:20px; 
	width:100%;
 border: 1px solid #CCCCCC;
 box-sizing: border-box;
 border-radius: 4px;
}
.AuthorBlock table{
 width:100%;
}
.AuthorBlock table tr td{
 padding:24px;
}
.AuthorBlock .Author{
	font-family: 'Lato', sans-serif;
 font-style: normal;
 font-size: 14px;
}
.AuthorBlock .Author img{
	margin: auto 24px auto 0;
}
.AuthorBlock .Author a{
 font-family: 'Merriweather', serif;
 font-style: normal;
 font-weight: bold;
 font-size: 16px;
 line-height: 24px;
 color: #444444;
}
.AuthorBlock .WriteToAuthor{
 text-align:center;
 border: 1px solid #BDBDBD;
 box-sizing: border-box;
 border-radius: 2px;
	font-family: 'Lato', sans-serif;
 font-style: normal;
 font-weight: 300;
 font-size: 14px;
 line-height: 20px;
 letter-spacing: 1px;
 text-transform: uppercase;
 color: #444444;	
	padding:11px;
}
.VoteForm{
 width:50%;
	background-color:#CCCCCC;
	border-radius:5px;
	padding:3%;
}
.VoteForm.rblock{
	margin-left:5%;
}
@media(max-width:500px){
.VoteForm{
 width:100%;
	margin-left:0;
	border-radius:5px;
	padding:3%;
	margin-bottom:15px;
	display:inherit;
	float:none;
}
.VoteForm.rblock{
	margin:0 2%;
	width:96%;
	box-sizing:border-box;
}
}
#AfterNews{
 border: 1px solid #CCCCCC;
 box-sizing: border-box;
 border-radius: 4px;
	width:100%;
	height:60px;
	padding:15px;
	overflow:hidden;
	padding-right:-50px;
	margin-bottom:24px;
}
#AfterNews .ya-share2{
 box-sizing: border-box;
}
#AfterNews .ya-share2_inited{
 width:350px;
	overflow:hidden;
	margin-right:-200px;
}
@media(max-width:500px){ #AfterNews .ya-share2_inited{ width:220px; height:24px; overflow:hidden; } }
#Obtain .ObtainItem{
 border: 1px solid #CCCCCC;
 box-sizing: border-box;
 border-radius: 4px;
 padding:1%; 
	margin-top:24px;
}
#Obtain .PostAuthor{
	margin-top:0;
	font-family: 'Lato', sans-serif;
 font-style: normal;
 font-weight: bold;
 font-size: 18px;
 line-height: 28px;
 color: #444444;
}
#Obtain .PostAuthor:hover a{
 font-weight:bold;
	text-decoration:underline;
}
#Obtain .PostText{
 clear:both;
	width:100%;
}
#Obtain fieldset{
 border-radius: 5px;
 border:#CCCCCC 1px solid;
}
#Obtain .afb{clear: left;padding: 0 3px; border-radius:4px; background-color:#CCCCCC;}
#Obtain .ClickToAnswer p{padding: 0 3px; border-radius:4px; background-color:#CCCCCC; cursor: pointer;}
#Obtain .afb:hover, #Obtain .afb:hover a, #Obtain .ClickToAnswer:hover p{background-color:#2b5082; color: #FFF;}
#Obtain .graybg{background-color:#999999;}
#Obtain .shift{padding-left:5%; border-left:#CCCCCC 1px solid;}
#Obtain legend{font-style:italic;}
#Obtain hr{margin:1px; margin-top:3px;}
#Obtain h4, .NewsPage h4{
 font-family: 'Merriweather', serif;
 font-style: normal;
 font-weight: 900;
 font-size: 20px;
 line-height: 30px;
 color: #333333;
}
#Obtain h4{
 margin-top:58px;
	margin-bottom:35px;
}
#LoginReg, .LoginReg{
 border:#CCCCCC 1px solid;
	border-radius:5px;
	text-align:center;
	padding:5px;
 font-size:18px;
	margin-top:24px;
/*	background-color:#FFCC00; */
}
#LoginReg .textinput, .LoginReg .textinput{
 border:#CCCCCC 1px solid;
	border-radius:5px;
}
#LoginReg #DoLogin, .LoginReg #DoLogin{
 border:#CCCCCC 1px solid;
	border-radius:5px;
}
#LoginReg td, .LoginReg td{
 border-bottom:#FFFFFF 2px solid;
 border-top:#FFFFFF 2px solid;
}
.AfterNewsRubrNews{
	margin:24px -1% 0 0;
	border-radius: 5px;
 box-sizing:border-box;
	padding-top:15px;
}
.AfterNewsRubrNews .TopNews{
	background-color:#CCCCCC;
	border-radius: 5px;
 box-sizing:border-box;
	width:33%;
	margin:0 0 -6px 0;
	padding:0 2% 0 2%;
	height:280px;
	overflow:hidden;
	float:left;
}
.AfterNewsRubrNews h4{
 margin:0 1% -24px 0;
}
@media (max-width:1355px){
 .AfterNewsRubrNews{
 	margin:24px 0 0 0;
 }
 .AfterNewsRubrNews .TopNews{ 
 	width:50%;
 	height:310px;
	}
	.AfterNewsRubrNews h4{
  margin:0 0 -24px 0;
 }
}
@media (max-width:448px){
 .AfterNewsRubrNews{
 	margin:24px 0 0 0;
 }
 .AfterNewsRubrNews .TopNews{ 
 	width:100%;
 	height:310px;
	}
	.AfterNewsRubrNews h4{
  margin:0 0 -24px 0;
 }
}
.AnnounceImage img{
 width:100%;
}
.AfterNewsRubrNews .TopNewsTitle{
 font-size: 14px;
 padding-top:5px;
	background-color:#CCCCCC;
}
.AfterNewsRubrNews .AnnounceText{
 display:none;
}
.NewsPage{padding-right:0;}
@media(max-width:768px){ .NewsPage{margin-right:-15px; padding-right:0;} }
.NewsPage .MostName{clear:left;}
.NewsPage #VoteBlock{min-height:0; margin-bottom:24px;}
.NewsPage .block_news{width:100%; max-width:300px;}
.NewsPage .block_news .photo{width:100%; background-size:contain; background-position:top center;}
.Sizer {width:300px;}
.NewsPage h4{
 padding-left:15px;
	font-size: 28px;
	line-height:40px;
	box-sizing:border-box;
	margin-bottom:10px;
}
.AfterNewsRubrNews h4{
 margin-bottom: -24px;
	padding:10px 2%;
	background-color:#CCCCCC;
	border-radius:5px;
}
.NewsPage #Last2Rubr h4{
 font-size: 20px;
	line-height:30px;
}
.NewsPage .adb, .NewsPage .block_news{
 height:300px;
	margin-bottom:20px;
	overflow:hidden;
}
.NewsPage .DoubleNewsBlock{
 max-width:660px;
	background-size: 100% auto;
	background-position:bottom;
}
#popup{
 position:fixed;
	top:0;
	left:0;
	z-index:99;
 width:100%;
	height:100%;
	background-color:rgba(255, 255, 255, 0.7);
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center;
}
.SameTopics h4{
 font-family: 'Merriweather', serif;
 font-style: normal;
 font-weight: 900;
 font-size: 20px;
 line-height: 30px;
 color: #333333;
 padding-left:0;
}
.SameTopics .dat{
	font-family: 'Lato', sans-serif;
 font-style: normal;
 font-weight: 300;
 font-size: 14px;
 line-height: 20px;
 letter-spacing: 1px;
 text-transform: uppercase;
	margin-top:24px;
 color: #444444;
}
.SameTopics a{
 font-family: 'Merriweather', serif;
 font-style: normal;
 font-weight: 900;
 font-size: 14px;
 line-height: 20px;
 color: #444444;
}

#Novosti{
 margin-right:-30px;
 padding-right:0;
}
#Novosti .stopper {
 padding:0;
	margin-right:-100%; 
	height:300px; 
	overflow:hidden;
}
#Novosti .stopper .col-lg-3{
 height:300px;
}
#Novosti .stopper .col-lg-3 img{height:auto; margin-bottom:20px;}
#Novosti #LoadMore:hover{
 text-shadow: 2px 2px 5px #1666AF;
}
#Novosti.Foto .rubrs{
 display:none;
}
#Novosti.Foto .block_news{
 height:190px; overflow:hidden;
	margin-top:8px;
	margin-bottom:15px;
}
#Novosti.Foto .block_news .category-date{
 margin-top:300px; 
}
#Novosti.Foto .block_news a .title{
	background:none;
	height:0;
	overflow:hidden;
	padding:10px;
}
#Novosti.Foto .block_news .photo{
 width:100%;
	height:300px;
}
#Novosti #NewsPopup{ 
 position:fixed; top:0%; left:0;
	width:100%;
	height:100%;
	z-index:90;
	background:rgba(255,255,255,0.8);
	background-repeat:no-repeat;
	background-position:center;
	background-size: contain;
}
#Novosti #NewsPopup a .title{
 text-align:center;
	padding-top:1%;
}

#Arxiv{
 margin:0 -15px;
}
#Arxiv .col-xs-12 {
 padding:0;
}
#Arxiv .undrLigh tr td{
 border:#999999 1px solid;
	border-collapse:collapse;
	text-align:center;
}
@media(max-width:768px){	
 #Arxiv .undrLigh tr td {font-size:12px;} 
	#Arxiv .col-xs-12{ padding:5px; }
}
@media(max-width:600px){	
 #Arxiv .undrLigh tr td {font-size:10px;} 
}
#Arxiv #AllNews{
 -webkit-columns: 300px 4;
 -moz-columns: 300px 4;
 columns: 300px 4;
 -webkit-column-gap: 30px;
 -moz-column-gap: 30px;
 column-gap: 30px;
 -webkit-column-rule: 1px solid #999;
 -moz-column-rule: 1px solid #999;
	column-rule: 1px solid #999;
}
#Arxiv #AllNews .TopNews{
-webkit-column-break-inside: avoid;
          page-break-inside: avoid;
               break-inside: avoid;		
	margin:0 0 24px 0;
}
#Arxiv #AllNews .TopNews .TopNewsTitle{
 min-height:inherit;
}
#Arxiv #AllNews .TopNews .NewsInfo{
 font-size:16px;
	font-weight:900;
}
#Arxiv #AllNews .TopNews .NewsInfo a{
 font-weight:normal;
}

#Rubriki table, #Rubriki tr, #Rubriki td {
 display:block;
}
#Rubriki td[width="8"]{display:none;} 
#Rubriki td {
 display:-moz-inline-stack; display:inline-block; *display:inline; float:left;
}

#Karty_obninska #MapsPreviews .m15{
 width:50%;
	text-align:center;
}
@media(max-width:768px){ #Karty_obninska #MapsPreviews .m15{width:100%;} }

#SearchNews{
 margin-right:15px;
}
#SearchNews .TopNews{
 display:-moz-inline-stack; display:inline-block; *display:inline; float:left;
 width:50%;
	padding-right:15px;
	height:470px; overflow:hidden; 
	margin-bottom:24px;
}
#SearchNews .TopNews:nth-child(2n){
	padding-right:0;
	padding-left:15px;
}
@media(min-width:1199px){
 #Imena #SearchNews .TopNews{ 
  width:25%;
 	padding-left:15px;
 	padding-right:15px;
	}
 #Imena #SearchNews .TopNews:nth-child(2n){
 	padding-left:15px;
 	padding-right:15px;
	}
}
@media(max-width:768px){
 #SearchNews{ margin-right:0; }
}
@media(max-width:448px){
 #SearchNews .TopNews{width:100%; padding:0;}
	#SearchNews .TopNews:nth-child(2n){padding:0;}
}
#SearchNews .TopNews .TopNewsTitle p{
 line-height:20px;
}
#SearchNews .Found{
 background-color:#008DD2;
	color:#FFFFFF;
	padding:0 5px;
}

#NameAlphabet td{
 text-align:center;
	text-decoration:underline;
}
#NameAlphabet a, #NameAlphabet a:visited{
	color: #2A4378;
}
.NamesList .clear{
 font-size:11px;
	position:relative; top:42px; left:-10px;
	height:50px;
	width:50px;
	text-align:center;
}
.NamesList span{
 font-size:44px;
	font-family:"Times New Roman", Times, serif;
	font-weight:bold;
	color: #2A4378;
}
.Name{
/* width:248px;*/
	height:25px;
}
.Name .firstname{
	width:95px;
	padding-top:2px;
	text-align:right;
	font-size:11px;
}
.Name .family{
 margin-left:5px;
	width:145px;
	font-weight:bold;
	font-size:14px;
}
.name_intro p, .name_intro{
 color:#444444;
}
.Name .d0{color:#999999;}
.Name .d1{color:#75A8B0;}
.Name .d2{color:#6E91BB;}
.Name .d3{color:#5E86A7;}
.Name .d4{color:#4A78A2;}
.Name .d5{color:#3B5998;}
.Name .d6{color:#2A4378;}
.Name .d7{color:#FF0000; font-size:16px;}

@media(max-width:768px){
 #Imena table{ display:block;}
 #Imena table tr{ display:block;}
 #Imena table td{ 
	 display:block;
  display:-moz-inline-stack; display:inline-block; *display:inline; float:left;
  width:3%;
		min-width:30px;
		height:30px;
	}
 #Imena h1{
	 font-size:20px;
		margin-bottom:20px; 
	}
 #Imena h4{
	 font-size:12px;
	}
}

.Question{
 min-height:30px;
	font-weight:bold;
}
.AnswerBar{border-bottom:#CCCCCC 1px solid;}

#toTop {
 width:48px;
 border:0;
 position:fixed;
 bottom:10px; /* отступ кнопки от нижнего края страницы*/
 right:10px;
 cursor:pointer;
	opacity:0.7;
	z-index:99;
}
#Life h3{padding:2%; font-size:18px;}
#Life .Life_announce{height:500px; padding:2%; box-sizing:border-box;}
#Life .Life_announce img{max-width:100%; width:300px;}
#Life .LifePDF iframe{ height:100%; }
#Copyright{margin-left:0;}

#Nav{
 text-align:center;
	width:70%;
	margin:0 auto;
} @media (min-width:768px) and (max-width:991px) { #Nav{width:90%;} }
#Nav .menu1{
 text-align:center;
	padding-top:13px;
	height:50px;
	overflow:hidden;
	background-color:#008DD2;
	white-space:nowrap;
}
#Nav .menu1 .submenu{
 background-color:#FFFFFF;
	border:#CCCCCC 1px solid;
	border-bottom-right-radius:5px;
	border-bottom-left-radius:5px;
	position:relative; z-index:9;
	display:none;
}
#Nav .menu1.exp .submenu, #Nav .menu1:hover .submenu{
	display:inherit;
}
#Nav .submenu{	
 min-width:200px;
}
#Nav .menu2{
	position:relative;
	z-index:99;
 padding:3px 20px;
 font-weight: 400;
}
#Nav .menu2:hover{
 background-color:#AAA;
}	
#Nav .menu2 img{
 height:24px;
	margin-right:10px;
}
#Nav .menu1:last-child{
 padding-bottom:20px;
}
#Nav .menu1:hover, #Nav .menu1.exp{
 overflow:visible;
}
#Nav .menu1 a, #Nav .menu1 a:link, #Nav .menu1 a:visited{
 color:#FFF;
}
#Nav .menu1 .submenu a, #Nav .menu1 .submenu a:link, #Nav .menu1 .submenu a:visited{
 color:#333;
}
#Nav .caret{
 color:#FFFFFF;	 
	cursor:pointer;
}
#Nav .menu1.exp .caret{
 border-bottom: 4px dashed;
 border-top: 0;
 color:#FF0000;	 
}
#Nav nav{height:50px;} 

.VideoFrame {
  position: relative;
  padding-bottom: 53%; /* задаёт высоту контейнера для 16:9 (если 4:3 — поставьте 75%) */
  height: 0;
  overflow: hidden;
		margin-bottom:10px;
}
.VideoFrame iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.VideoFrame.h100{padding-bottom: 100%;}
.VideoFrame.h90{padding-bottom: 90%;}

#Authors table:nth-child(1){
 display:none;
}
#Avtory.incontainer{
 height:inherit; overflow:hidden;
}

@media(max-width:768px){
/* fix for iPhone*/
 #OfferTopic fieldset{
		box-sizing:border-box;
	}
 #OfferTopic fieldset .block{
	 float:none;
		width:100%;
		clear:both;
	}
 #OfferTopic	.form2014 #UploadFile{
	 width:auto;
	}
	.col-xs-12{
	 padding:0;
	}
 #overCarouselContainer{
  width:100%;
		padding:0;
		margin:0;
	}
 #CarouselContainer{
  width:100%;
  padding-left:0;
	 padding-right:0;
 }
	#CarouselRow{
	 margin-left:0;
		margin-right:0;
		padding-right:0;
	}
	#overCarouselContainer .col-xs-6{
	 padding-left:0;
		margin-left:0;
	}
	.region .region-name{
	 padding-left:15px;
	}
	.region .container .row{
	 padding-left:0;
		margin-left:0;
	}
	#SendOrder td {
	 padding-bottom:15px;
	}
}
#SearchNews{padding-left:15px;} 

.paginator{
 height:20px; overflow:hidden;
}
.paginator div{
 background-color:#CCCCCC; opacity:0.9;
}
@media(max-width: 600px){
 .hideable0{
	 display:none;
		visibility:hidden;
	}
}
@media(max-width: 400px){
 .hideable{
	 display:none;
		visibility:hidden;
	}
}
@media(max-width: 200px){
 .hideable1{
	 display:none;
		visibility:hidden;
	}
}
@media(max-width:480px){
 .xxs-no-leftpadding, .CarouselRow .xxs-no-leftpadding{ padding-left:0; }
}
.paginator b{
 background-color:#FFFFFF;
	padding:2px 0;
	border-radius: 3px;
	color:#444444; 
	margin: 0 2px;
}
#orphus{
 text-decoration:none;
	color:#444444;
}
summary{cursor:pointer; color:#337ab7; text-decoration:underline;}
.AnnounceText img{height:auto!important}
.NewsBlock.border1{
 border:#CCCCCC 1px solid;
	border-radius: 10px;
	padding:10px;
	height:120px;
	overflow:hidden;
	width:31%;
	box-sizing:border-box;
	margin:1%;
 display:-moz-inline-stack; display:inline-block; *display:inline; float:left;
} @media(max-width:800px){ .NewsBlock.border1{display:block; float:none; margin:0; width:100%;} }

.column2r{
  -webkit-columns: 240px 2;
  -moz-columns: 240px 2;
  columns: 240px 2;
  -webkit-column-gap: 40px;
  -moz-column-gap: 40px;
  column-gap: 40px;
  -webkit-column-rule-style: solid;
  column-rule-style: solid;
  -moz-column-rule-style: solid;
  -webkit-column-rule-width: 1px;
  -moz-column-rule-width: 1px;
  column-rule-width: 1px;
}
.column2r>img{
 width:100%;
	margin:0 0 20px 0;
}
#popup, .enlarge{cursor:pointer;}
.column2r strong, .column2r div[style="text-align: right;"]{
 column-span:all;
}
#SingleNews table tr td{ padding:5px; }
.RetellContainer{
 clear:both; margin: 0 -25px 0 -30px;
}